@echo off
echo Installing...
echo.
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "User Interface Locale Setting" /t REG_DWORD /d "0x00000021" /f
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "Feature Set Locale Setting" /t REG_DWORD /d "0x00000101" /f
cls
echo.
echo InDesign CS4 界面语言切换为 [简体中文]
echo.
pause